Subject: Re: bug#42321: qgis PyQgsExpressionBuilderWidget test fails

From: Wiktor Żelazny <[email-masked]>
Date: Mon, 20 Jul 2020 18:43:48 +0200

On Fri, Jul 17, 2020 at 07:20:34PM +0200, Wiktor Żelazny wrote:

> As I was thinking about it, I began to suspect that the problem might be
> caused by outdated input definitions in my private channel.

I made use of the fact that my root user has got no extra channels
defined and had it build qgis today. It worked. Then, I cleaned the
cruft from my private channel, and the subsequent build pointed to the
same hash as for root. So I guess that was the problem, indeed.

Closing.

WŻ